<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns:py="http://purl.org/kid/ns#" xmlns:over="http://dev.sjsoft.com/ns/overlay" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2004), see www.w3.org" />

  <title py:content="pagetitle">Pootle: ${project.name}</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <meta name="description" content="${meta_description}" />
  <link rel="stylesheet" type="text/css" href="${baseurl}pootle.css" />
  <link rel="shortcut icon" href="${baseurl}favicon.ico" />
  <!-- the 'sorttable.js' script depends on the variable 'baseurl' -->
  <script type="text/javascript"> var baseurl = "${baseurl}"; </script>
  <script type="text/javascript" src="${baseurl}js/sorttable.js"></script>
  <!--[if lt IE 7.]>
    <script defer type="text/javascript" src="${baseurl}js/correctpng.js"></script>
  <![endif]-->
</head>

<body bgcolor="#FFFFFF">
  <div id="abovefooter">
  <div id="banner" over:include="pootlepage#banner"/>

  <div id="content" dir="$uidir" lang="$uilanguage">
    <div class="navbar">
      <img src="${baseurl}images/folder.png" class="icon" alt="" dir="$uidir" lang="$uilanguage" />

      <h3 class="title">[ <a href="${baseurl}projects/${project.code}/" py:content="project.name">Project</a> ]</h3>

      <div class="item-description" py:if="session.issiteadmin">
        <a href="admin.html" py:content="adminlink">Admin</a>
      </div>

      <div class="item-statistics" py:content="project.stats">
        0 languages, average 0% translated
      </div>
    </div>

    <div class="intro" py:content="XML(description)">
      This is the project description
    </div>

      <table class="sortable stats" id="stats" cellpadding="5" cellspacing="0" width="100%">
        <thead>
          <tr>
            <th class="stats">${statsheadings.name}</th>
            <th class="stats">${statsheadings.translated}</th>
	    <th class="stats" title="${statsheadings.translatedpercentage}">%</th>
            <th class="stats">${statsheadings.fuzzy}</th>
            <th class="stats" title="${statsheadings.fuzzypercentage}">%</th>
            <th class="stats">${statsheadings.untranslated}</th>
            <th class="stats" title="${statsheadings.untranslatedpercentage}">%</th>
            <th class="stats">${statsheadings.total}</th>
            <th class="stats">${statsheadings.graph}</th>
        </tr>
      </thead>
      <tbody class="stats">
        <div py:for="item in languages" py:strip="True">
          <tr  class="item item-${item.parity}">
            <div over:include="navbar#itemdata" />
          </tr>
        </div>
      </tbody>
    </table>

  </div>

  </div>
  <div id="links" over:include="pootlepage#links"/>
  <div id="about" over:include="pootlepage#about"/>
</body>
</html>
